# Generated by Django 2.2.4 on 2019-09-24 08:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('collection', '0012_auto_20190923_1340'),
    ]

    operations = [
        migrations.AddField(
            model_name='collection',
            name='slug',
            field=models.SlugField(null=True, unique=True, verbose_name='Collection slug'),
        ),
    ]
